<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

    </style>
        <link rel="stylesheet" type="text/css" href="./index.css">

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="Color: red;">Apply inline styling here.</p>
        <p id="color">Apply internal styling here.</p>
        <p >Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="learn">Hypertext Markup Language</li>
            <li class="learn">Cascading Style Sheet</li>
            <li class="learn">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol id="tools">
            <li value="sublime">Sublime Text</li>
            <li value="sublime">Postman</li>
            <li value="sublime">Heroku</li>
            <li value="sublime">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li class>Node.js</li>
                <li class>Express.js</li>
                <li class>React.js</li>
                <li >MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>